<div class="widget widget-categories">
    <div class="title-link">
        <h5 class="widget-title">{{ widget.title }}</h5>
    </div>
    <ul class="categories">
        {% for term_id in widget.category %}
            {% set term = Term(term_id) %}
            <li><a href="{{ term.link }}">{{ term.name }}</a></li>
        {% endfor %}
    </ul>
</div>P